<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>

<header class="header">
    <div class="header_container container">
        <a href="#" class="header_link_logo">
            <span class="header_logo_img"></span>
            <p class="header_logo_text">MILAN<span>HOLIDAYS</span></p>
        </a>
        <div class="header_contact">
            <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </div>
</header>

<section class="section_tours">
    <div class="section_tours_container container">
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image1.png" alt=""></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Shopping Tours</a>
        </div>
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image2.png" alt="Sightseeing Tours"></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Sightseeing Tours</a>
        </div>
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image3.png" alt="Food Tours"></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Food Tours</a>
        </div>
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image4.png" alt="Bars and Nightlife"></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Bars & Nightlife</a>
        </div>
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image5.png" alt="Art and Architecture"></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Art & Architecture</a>
        </div>
        <div class="block_tours">
            <div class="block_tours_img">
                <a href="#"><img src="./img/image6.png" alt="Walking Tours"></a>
                <div class="block_tours_hover">
                    <p class="block_tours_hover_txt">from</p>
                    <div class="block_tours_hover_between d-flex">
                        <p class="block_tours_hover_price">€50</p>
                        <a href="#" class="block_tours_hover_details">View Details</a>
                    </div>
                </div>
            </div>
            <a href="#" class="block_tours_title">Walking Tours</a>
        </div>
    </div>
</section>

<footer class="footer">
    <div class="container">
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </div>
</footer>

</body>
</html>
